<?

if (isset($_GET['act']) && $_GET['act']=='rename')
{
echo "<form class='foot' action='?act=rename&amp;ok' method=\"post\">";
echo "Название:<br />\n";
echo "<input name='name' type='text' value='$foto[name]' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'>".esc(stripcslashes(htmlspecialchars($foto['opis'])))."</textarea><br />\n";
echo "<input class='submit' type='submit' value='Применить' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}


if (isset($_GET['act']) && $_GET['act']=='delete')
{
echo "<form class='mytitle' action='?act=delete&amp;ok' method=\"post\">";
echo "<div class='err'>Подтвердите удаление фотографии</div>\n";
echo "<input class='submit' type='submit' value='Удалить' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}

if (isset($_GET['act']) && $_GET['act']=='avatar' && $ank['id']==$user['id'])
{
echo "<form class='mytitle' action='?act=avatar&amp;ok' method=\"post\">";
echo "<div class='err'>Подтвердите замену фото личной страницы</div>\n";
echo "<input class='submit' type='submit' value='Установить' /><br />\n";
echo "<a href='?'>Отмена</a><br />\n";
echo "</form>";
}


echo "<div class='mytitle'>";

if($ank['id']==$user['id']) echo "<a href='?act=avatar'>Сделать главной</a><br />\n";

echo "<a href='?act=rename'>Редактировать</a><br />\n";

echo "<a href='?act=delete'>Удалить фото</a><br />\n";
echo "</div>\n";

?>